@import "reset";
@import "variables";
@import "mixins";
@import "base";
@import "fonts";
@import "components/components";
@import "sections/sections";
.section-title {
  font-family: $main-font;
  font-weight: 700;
  font-size: 32px;
}
